Android Tester für phono-App gesucht

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von *Maez*, 13. Aug. 2010.

  1. *Maez*

    *Maez* Gesperrt

    Registriert seit:
    11. Aug. 2010
    Beiträge:
    20
    Zustimmungen:
    0
    Hallo Forum,

    nachdem apus und ich heute ein mittleres Desaster mit dem phono-Update erlebt haben, suchen wir ein paar Tester.

    Folgendes Problem trat auf: Nach dem Starten des Widgets verschlechterte sich die Leistung des Telefones dramatisch. Komischerweise tritt das Problem nicht bei jedem auf.......

    Daher suchen wir jetzt ein paar Tester die das evtl. auch nachvollziehen können.

    apus und ich wollen aber keinen offenen Test. Daher haben wir beschlossen, daß Ihr Euch bei mir per Mail mailto:handymaez@googlemail.com mit folgenden Angaben meldet:

    F4M-Name
    Gerät
    Firmwareversion
    root ja/nein
    app2sd ja/nein

    Damit wollen wir einen möglichst großen Querschnitt an Geräten und FW's abdecken.

    Die App bekommt Ihr von mir per Mail.

    Ich danke Euch im Voraus....

    Natürlich werden alle Tester mit ihrem F4M-Namen in seinem Blog erwähnt.
     
  2. dodotech

    dodotech VIP Mitglied

    Registriert seit:
    14. Sep. 2006
    Beiträge:
    2.711
    Zustimmungen:
    2
    Melde mich freiwillig !
    Android 2.2 auf dem Milestone ....aps2sd nein ! Root ja !
    Habe ein custom Rom auf dem Milestone .
     
  3. apus

    apus Developer

    Registriert seit:
    12. Mai 2010
    Beiträge:
    44
    Zustimmungen:
    0
    Viele danke Dodotech!!
     
  4. DorGrachor

    DorGrachor Neues Mitglied

    Registriert seit:
    25. Aug. 2008
    Beiträge:
    231
    Zustimmungen:
    0
    Nach dem Update war mein Desire auch recht langsam und immer wenn ich aus den Fotos raus gegangen bin ist das HTC sence krachen gegangen...
     
  5. zoggermaster

    zoggermaster VIP Mitglied

    Registriert seit:
    20. Apr. 2008
    Beiträge:
    1.227
    Zustimmungen:
    19
    Melde mich natürlich auch.
    Desire
    2.2
    rootet ja
    a2sd ja
    Costumrom ja
     
  6. MastaPole

    MastaPole VIP Mitglied

    Registriert seit:
    20. März 2008
    Beiträge:
    406
    Zustimmungen:
    0
    Melde mich auch, ich mag experimente

    HTC Desire 2.2
    Root ja
    a2sd ja
    Custom Rom ja (Pinky Desire 1.2)

    MfG
    MastaPole
     
  7. *Maez*

    *Maez* Gesperrt

    Registriert seit:
    11. Aug. 2010
    Beiträge:
    20
    Zustimmungen:
    0
    Ich sehe schon..... das wird so nix....

    Also nochmal:
    Meldung per Mail (Adresse siehe Post #1)
    Bitte auch die genaue Firmwareversion angeben....

    Danke....
     
  8. Crazyschranz

    Crazyschranz VIP Mitglied

    Registriert seit:
    17. Okt. 2009
    Beiträge:
    2.651
    Zustimmungen:
    9
    Hab schon gemailt;)
     
  9. *Maez*

    *Maez* Gesperrt

    Registriert seit:
    11. Aug. 2010
    Beiträge:
    20
    Zustimmungen:
    0
    An die ersten Tester ist die App gerade raus:

    Da wären: dodotech, Crazyschranz, MastaPole, mrot2321, zoggermaster

    Ich würde mich freuen, wenn sich noch ein paar "Versuchskaninchen" melden würden. Denn bisher ist die Auswahl recht mau.... :(

    *edit*
    Es wäre toll, wenn Ihr das auch mal unterwegs beobachtet, da wir mitlerweile einen Verdacht haben.

    @DonGrachor: Wenn Du möchtest, kannst Du uns auch die Daten von Deinem Desire mitteilen und eine genauere Beschreibung des Absturzes. Das fließt dann gleich in die Fehlersuche mit ein. Vielleicht kann ein anderer User das dann nachvollziehen.
     
    #9 *Maez*, 14. Aug. 2010
    Zuletzt bearbeitet: 14. Aug. 2010
  10. mrot2321

    mrot2321 VIP Mitglied

    Registriert seit:
    1. Jan. 2009
    Beiträge:
    1.441
    Zustimmungen:
    0
    Kann es sein, das phono nicht mit 1.5 kompatibel ist? Lässt sich auf meinem Magic mit 1.5er nicht installieren.
     
  11. apus

    apus Developer

    Registriert seit:
    12. Mai 2010
    Beiträge:
    44
    Zustimmungen:
    0
    It is compatible, do you have removed the 1.1b? Or do you have checked the option for unknow apk?
     
  12. mrot2321

    mrot2321 VIP Mitglied

    Registriert seit:
    1. Jan. 2009
    Beiträge:
    1.441
    Zustimmungen:
    0
    Yes i did that. I have installed 1.5 just yet. But it cant be installed.
     
  13. apus

    apus Developer

    Registriert seit:
    12. Mai 2010
    Beiträge:
    44
    Zustimmungen:
    0
    Maez told me you are testing on 1.6 & 2.1 thats is enought, leave 1.5 . Many many thanks
     
  14. dowser

    dowser VIP Mitglied

    Registriert seit:
    30. Dez. 2009
    Beiträge:
    1.573
    Zustimmungen:
    5
    Meld mich dann auch, meine Infos haste ja eben erhalten.
     
  15. *Maez*

    *Maez* Gesperrt

    Registriert seit:
    11. Aug. 2010
    Beiträge:
    20
    Zustimmungen:
    0
    Dowser hat soeben auch die App erhalten
     
  16. Crazyschranz

    Crazyschranz VIP Mitglied

    Registriert seit:
    17. Okt. 2009
    Beiträge:
    2.651
    Zustimmungen:
    9
    Ich hab das App irgendwie noch nicht erhalten xD Oder bin einfach zu doof es zu finden;)
     
  17. dowser

    dowser VIP Mitglied

    Registriert seit:
    30. Dez. 2009
    Beiträge:
    1.573
    Zustimmungen:
    5
    Sorry, aber bereits beim Installationsversuch erhalte ich die Meldung:
    Parsingfehler.
    Beim Parsen des Pakets ist ein Fehler aufgetreten.
     
  18. *Maez*

    *Maez* Gesperrt

    Registriert seit:
    11. Aug. 2010
    Beiträge:
    20
    Zustimmungen:
    0
    @Crazyschranz: Check noch mal Dein googlemail, habs nochmals gesendet.

    @dowser: Den Fehler hatte ich auch zuerst. Ich habs Dir auch noch mal,geschickt.

    Ihr müsst auch "fremde" Anwendungen zur Installation zulassen.
     
  19. Crazyschranz

    Crazyschranz VIP Mitglied

    Registriert seit:
    17. Okt. 2009
    Beiträge:
    2.651
    Zustimmungen:
    9
    Also auf meinem Gt540 läufts schonmal ohne große Probleme. System ist aktuell nicht langsamer oder dergleichen.
     
  20. dowser

    dowser VIP Mitglied

    Registriert seit:
    30. Dez. 2009
    Beiträge:
    1.573
    Zustimmungen:
    5
    Sorry, maez, auch mit der neu zugesandten app bleibts dabei: Parsingfehler.
    Und Installation unbekannter Quellen ist zugelassen, wie du weisst.
     
Die Seite wird geladen...